<?php
session_start();
$ruta="../../../";
include_once($ruta."class/cobromanual.php");
$cobromanual=new cobromanual;
extract($_POST);

$valores=array(
		"idchofer"=>"'$idchofer'",
		"monto"=>"'$idmonto'",
		"descripcion"=>"'$iddispositivo'",
		"estado"=>"'1'"
	 );	
	if($cobromanual->insertar($valores))
	{

		?>
		<script type="text/javascript">
		swal({
			title: "Exito !!!",
			text: "Registrado correctamente",
			type: "success",
			showCancelButton: false,
			confirmButtonColor: "#3ABD8D",
			confirmButtonText: "OK",
			closeOnConfirm: false
          }, function () {
          	location.reload();
			//location.href="../";
          });
		</script>
	<?php		
	}else{
		?>
			<script type="text/javascript">
				swal("ERROR","No se registro, consulte con sistemas","error");
			</script>
		<?php
	 }
	

?>